Subject: USB Host in 2.6.24-r3 Arch=PPC

From: "A. Nolson" <[email-masked]>
Date: Fri, 06 Mar 2009 16:51:55 +0100

Hi,

 just a little question. I am using 2.6.24-rc3 (secretlab) and I would
like to use c67x00 driver from Peter Kosgaard for USB-Host in my Xilinx
ML403 board. Is there support to use USB Host in Arch=ppc  Apparently I
cannot select  CONFIG_USB_ARCH_HAS_HCD=y option. What should I do to get
the USB working? Is there any backport for hcd support in arch=ppc?
Should I upgrade to powerpc (  painful ) ?

Thx,

/Albert